%define			name vertical-window-buttons
%define			version 0.1
%define			release 1

Name:			%{name}
Version:		%{version}
Release:		%mkrel %release
Summary:		Vertical window buttons for GNOME

Group:			Graphical desktop/GNOME
License:		GPLv3
URL:			http://elistux.com/projects/show/vwb
Source0:		%{name}-%{version}.tar.bz2
BuildRoot:		%{_tmppath}/%{name}-%{version}-%{release}-buildroot

Requires:		gnome-panel
BuildRequires:  	gnome-panel-devel

%description
The Vertical Window Buttons Applet is an GNOME applet that displays the list of
running applications and allows you to switch between them with buttons vertically aligned.

%prep
%setup -q -n %{name}

%build
./autogen.sh
%configure --prefix=/usr
make

%install
rm -rf $RPM_BUILD_ROOT
make install DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root,-)
%{_sysconfdir}/gconf/schemas/%{name}.schemas
%{_libdir}/bonobo/servers/GNOME_VerticalWindowButtons.server
%{_libdir}/%{name}

%changelog

* Tue Mar 17 2009 Mario Blättermann <rpm@mandrivauser.de> 0.7.4-1mud2009.0
- Initial version